/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.headline {
  background: rgba(88, 102, 110, 0.89);
  width: 100%;
  color: #ffffff;
  position: relative;
  justify-content: space-between;
  min-height: 40px;
  display: flex;
  h3 {
    margin-top: 8px;
    display: flex;
    align-items: center;
  }
}
